Skip to main content

Notice

Please note that most of the software linked on this forum is likely to be safe to use. If you are unsure, feel free to ask in the relevant topics, or send a private message to an administrator or moderator. To help curb the problems of false positives, or in the event that you do find actual malware, you can contribute through the article linked here.
Topic: Start-up Information Box (Read 3564 times) previous topic - next topic
0 Members and 1 Guest are viewing this topic.

Start-up Information Box

well, i was using f2k 0.9.4.5. for a long time, but because of components development i switch to 0.9.5.3. So now i use some components like foo_uie_bookmarks or foo_custominfo and when i start the player if shows me information box about components incompatibility every time.
i was wondering if it's ok to add some option like "do not show this again", because i think that it's annoing and once i see the info box i think that it's enough.

Start-up Information Box

Reply #1
Do you really care about the content of the information box??

Foo_uie_bookmarks is updated so the latest version will not cause the windows pop up.

Start-up Information Box

Reply #2
i don't care stankovich, but when i start the player i don't what to see that box every time.
thanks for the info about updated bookmarks, but i like custominfo as well - do you use that component?

Start-up Information Box

Reply #3
i don't care stankovich, but when i start the player i don't what to see that box every time.


There have been a lot of threads regarding the "annoyance" caused by the box. As far as I know, the developers haven't responded directly to those threads, meaning that the behavior is unlikely to be changed.

Start-up Information Box

Reply #4
thanks for the reply, i haven't noticed threads about the annoing info box so i startited this post. and it seems that it's useless. too bad.

Start-up Information Box

Reply #5
The notice is there to encourage users to stop using components that are no longer supported and have ceased to function correctly.

It is not useless. If you wish to be rid of it, there are two suggestions: Remove the components that it complains about or reinstall an older version of foobar2000.

This matter has been discussed to death elsewhere, so I'm going to lock this thread.

 
SimplePortal 1.0.0 RC1 © 2008-2021